@echo off
cls
rem Test the user has a hard drive. If not, quit install now
if not exist C:\AUTOEXEC.BAT goto end
rem Test to see if VET already installed. If yes, quit install now
if exist %3\vet_ver.%1 goto end
rem Type the document file to let users know VET is being installed
rem Remark the next two lines if you don't want to display any message
type %2\VET_INST.DOC
pause
rem Clear any existing flag files from the VET directory
if exist %3\vet_ver.* del %3\vet_ver.*
%2\INSTALL
rem Create the flag file that tells this batch file VET is already installed
rem The next three lines must appear as is for this to work
@echo on
rem >%3\vet_ver.%1
@echo off
echo       Your version of VET has been installed/upgraded.
:end
